Loading...
Searching...
No Matches
gen_readio Struct Reference

## Public Attributes

int(* | getc_fcn )(char *)
void(* | ungetc_fcn )(int, char *)
char * | cb_argument

## Detailed Description

Definition at line 183 of file siod_defs.h.

## Member Data Documentation

## getc_fcn

int(* gen_readio::getc_fcn) (char *)

Definition at line 184 of file siod_defs.h.

## ungetc_fcn

void(* gen_readio::ungetc_fcn) (int, char *)

Definition at line 185 of file siod_defs.h.

## cb_argument

char* gen_readio::cb_argument

Definition at line 186 of file siod_defs.h.

The documentation for this struct was generated from the following file:

- include/siod_defs.h